@charset "utf-8";
/* CSS Document */

/*iPad in landscape*/
@media screen and (max-width: 900px) {
	ul.navigation-menu li {font-size: 12px;}
	ul.top-nav li {font-size: 11px;}
	a.nav-menu:link {padding-left: 13px;padding-right: 13px;}	
	.paquetes-info h1 {font-size: 26px;}
	.blue-box-contacto h1 {font-size: 24px;}
	.green-box-contacto h1 {font-size: 24px;}
	.green-box-contacto i { font-size: 40px;}
	.blue-box-contacto i {font-size: 40px;}

}


/*iPad in portrait*/
@media screen and (max-width: 769px) {
ul.top-nav li {
    margin-right: 14px;
}

ul.top-nav {
    margin-top: 20px;
}

.portal-box {
    height: 95px;
    line-height: 117px;
    font-size: 9px;
}

.portal-box i {
	line-height: 117px;	
}

.top-nav-section {
	 height: 170px;
}

ul.navigation-menu li {
    font-size: 10px;
    text-align: center;
}

a.nav-menu:link {
    padding-left: 8px;
    padding-right: 8px;
	height: 75px;
    line-height: 75px;
}

.navigation-menu-sub {
    padding-left: 8px;
    padding-right: 8px;
}

.no-display-sm {
	display:none;
	
}
	
}



/*iPhone 6 in portrait & landscape*/
@media screen and (max-width: 667px) {

.xs-align-center {
	text-align:center;
	
}

a.nav-menu:link {
    padding-left: 8px;
    padding-right: 8px;
}

.top-nav-section {
    height: 315px;
}

.servicios-box h1 {
    font-size: 28px;
}

.servicios-box {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.informacion-box {
	padding-left: 60px;
    padding-right: 60px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.informacion-box h1 {
    font-size: 28px;
}

}



/*iPhone 5 & 5S in portrait & landscape*/
@media screen and (max-width: 480px) {
.iphone-display-none {
	display:none;
	
}

a.nav-menu:link {
    padding-left: 14px;
    padding-right: 14px;
}

.green-box {
    padding-left: 20px;
    padding-right: 20px;
}

.blue-box {
    padding-left: 20px;
    padding-right: 20px;
}

.white-box h1 {
    font-size: 38px;
}

.blue-box-contacto h1 {
    font-size: 14px;
}

.green-box-contacto h1 {
    font-size: 14px;
}

.acciones-item h1 {
    font-size: 22px;
}

.informacion-box {
    padding-left: 20px;
    padding-right: 20px;
}


.informacion-box h2 {
    font-size: 24px;
	
}

.banner-section h1 {
    font-size: 34px;
    margin-bottom: 8px;
}

ul.servicios-lista li {
    font-size: 12px;
}

.gray-box {
    padding-left: 10px;
    padding-right: 10px;
}

.informacion-icon {
    font-size: 90px;
}

.servicios ul.servicios-lista {
    padding-left: 0px;
}

.servicios ul.servicios-lista li {
    text-align: left;
    width: 100%;
    height: 20px;
    float: left;
    color: #fff;
    font-size: 14px;
    margin-bottom: 18px;
    line-height: 20px;
}

.vision-padding {
    padding: 30px;
}

.servicios p {
    margin-bottom: 30px;
}

ul.pasos-list li {
    min-height: 200px;
}

ul.pasos-list2 li {
    min-height: 200px;
}


}



/*iPhone 2G-4S in portrait & landscape*/
@media screen and (max-width: 320px) {


.servicios-box {
    padding-left: 20px;
    padding-right: 20px;
}

a.nav-menu:link {
    padding-left: 7px;
    padding-right: 7px;
}

ul.ventajas-list li h1 {
    font-size: 30px;
}

ul.ventajas-list2 li h1 {
    font-size: 30px;
}

.servicios ul.servicios-lista {
    padding-left: 0%;
}

.form-acciones h1 {
    font-size: 26px !important;
}
	
}


























